<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project2</name>
  <program_name>project2</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
  <use_widget_names>False</use_widget_names>
  <output_main_file>True</output_main_file>
  <output_support_files>True</output_support_files>
  <output_build_files>True</output_build_files>
  <backup_source_files>True</backup_source_files>
  <main_source_file>interface.c</main_source_file>
  <main_header_file>interface.h</main_header_file>
  <handler_source_file>callbacks.c</handler_source_file>
  <handler_header_file>callbacks.h</handler_header_file>
  <support_source_file>support.c</support_source_file>
  <support_header_file>support.h</support_header_file>
  <translatable_strings_file></translatable_strings_file>
</project>

<widget>
  <class>GtkFileSelection</class>
  <name>main_widget</name>
  <border_width>10</border_width>
  <signal>
    <name>whatever</name>
    <handler>gdam_sample_picker_file_selection</handler>
    <last_modification_time>Sat, 01 Jan 2000 23:45:57 GMT</last_modification_time>
  </signal>
  <title>Select File</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>
  <show_file_op_buttons>True</show_file_op_buttons>

  <widget>
    <class>GtkButton</class>
    <child_name>FileSel:ok_button</child_name>
    <name>ok_button1</name>
    <can_default>True</can_default>
    <can_focus>True</can_focus>
    <signal>
      <name>clicked</name>
      <handler>gdam_sample_picker_click</handler>
      <last_modification_time>Sat, 01 Jan 2000 23:46:21 GMT</last_modification_time>
    </signal>
    <label>OK</label>
  </widget>

  <widget>
    <class>GtkButton</class>
    <child_name>FileSel:cancel_button</child_name>
    <name>cancel_button1</name>
    <can_default>True</can_default>
    <can_focus>True</can_focus>
    <label>Cancel</label>
  </widget>
</widget>

</GTK-Interface>
